/**
 * The paging bottom bar plugin
 *
 * The ptype of this component is pGridPagingBar.
 *  
 * @version $Id$
 * 
 */
Ext.namespace('App.grid');

App.grid.PagingBar = Ext.extend(Object, {

	init: function(grid){

		var bbar = grid.getBottomToolbar();
		bbar.bindStore(grid.store);
		bbar.pageSize = 2;
		bbar.doRefresh();
		bbar.show();
	},
});

Ext.preg('pGridPagingBar', App.grid.PagingBar);
